package com.dbs.mcare.web.request.consent;

public class SaveDelete {

    String userId;
    Integer consentMstRidInt = 0;
    String patientCode;
    String clnDeptCode;
    String ward;
    String roomcd;
    Integer formRid = 0;
    Integer rewriteConsentMstRid = 0;
    Integer reissueConsentMstRid = 0;
    String consentState;
    String deviceIdentNo;
    String reasonForUseN;
    
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Integer getConsentMstRidInt() {
		return consentMstRidInt;
	}
	public void setConsentMstRidInt(Integer consentMstRidInt) {
		this.consentMstRidInt = consentMstRidInt;
	}
	public String getPatientCode() {
		return patientCode;
	}
	public void setPatientCode(String patientCode) {
		this.patientCode = patientCode;
	}
	public String getClnDeptCode() {
		return clnDeptCode;
	}
	public void setClnDeptCode(String clnDeptCode) {
		this.clnDeptCode = clnDeptCode;
	}
	public String getWard() {
		return ward;
	}
	public void setWard(String ward) {
		this.ward = ward;
	}
	public String getRoomcd() {
		return roomcd;
	}
	public void setRoomcd(String roomcd) {
		this.roomcd = roomcd;
	}
	public Integer getFormRid() {
		return formRid;
	}
	public void setFormRid(Integer formRid) {
		this.formRid = formRid;
	}
	public Integer getRewriteConsentMstRid() {
		return rewriteConsentMstRid;
	}
	public void setRewriteConsentMstRid(Integer rewriteConsentMstRid) {
		this.rewriteConsentMstRid = rewriteConsentMstRid;
	}
	public Integer getReissueConsentMstRid() {
		return reissueConsentMstRid;
	}
	public void setReissueConsentMstRid(Integer reissueConsentMstRid) {
		this.reissueConsentMstRid = reissueConsentMstRid;
	}
	public String getConsentState() {
		return consentState;
	}
	public void setConsentState(String consentState) {
		this.consentState = consentState;
	}
	public String getDeviceIdentNo() {
		return deviceIdentNo;
	}
	public void setDeviceIdentNo(String deviceIdentNo) {
		this.deviceIdentNo = deviceIdentNo;
	}
	public String getReasonForUseN() {
		return reasonForUseN;
	}
	public void setReasonForUseN(String reasonForUseN) {
		this.reasonForUseN = reasonForUseN;
	}
}
